Уразливості в плагінах для WordPress №175

23:54 25.02.2015

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах FBGorilla, Lead Octopus Power та Slider Revolution Responsive. Для котрих з’явилися експлоіти. FBGorilla - це плагін для інтеграції з Facebook, Lead Octopus Power - це рекламний плагін, Slider Revolution Responsive - це плагін для створення слайдера.

  • WordPress FBGorilla SQL Injection (деталі)
  • WordPress Lead Octopus Power SQL Injection (деталі)
  • WordPress Slider Revolution Responsive 4.1.4 File Download (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.